<ng-container *ngIf="show">
  <div class="modalc">
    <div class="modalc-content">
      <div class="modalc-header">
        <h4 class="modalc-title">
          {{ description.title }}
        </h4>
        <em class="fas fa-times" (click)="hideModal()"></em>
      </div>
      <div class="modalc-container">
        <div class="modalc-container2">
          <div class="modalc-container__slider">
            <app-carrusel [items]="carruselData"></app-carrusel>
          </div>
          <div class="modalc-container__info">
            <app-description
             [title]="description.title"
             [description]="description.description"
             [stock]="description.stock"
             [price]="description.price"
             ></app-description>
          </div>
        </div>
      </div>
    </div>
  </div>
</ng-container>
